* {

	margin: 0;

	padding: 0;

}

.wrapper {
	width: 100%;
	overflow: hidden;
	color: #333333;
	background-color: #FFF;

}

.clear {

	clear: both;

	font-size: 0%;

	line-height: 0%;

	height: 0;

}

input, select {

	vertical-align: middle;

	font-weight: normal;

}

img {

	border: 0;

	vertical-align: top;

	text-align: left;

}

ul, ol {

	list-style: none;

}

object {

	vertical-align: top;

}

a {

	outline: none;

	color: #1975d0;

}

a:hover {
	text-decoration: none;
	color: #000099;

}

html {

	min-width: 980px;

}

#tail-left {
	background: url(images/tail-left.jpg) repeat-x 100% 0%;
	width: 50%;
	height: 1250px;
	margin: 0 0 0 -250px;
	position: absolute;
	top: -35px;
	left: -419px;

}

#tail-right {
	background: url(images/tail-right.jpg) repeat-x 30px 0%;
	width: 50%;
	height: 1250px;
	position: absolute;
	top: -10px;
	right: -529px;

}

#main-bg {

	background: url(images/body.jpg) no-repeat 50% 0%;

	position: relative;

}

body {
	background: #3468aa;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	/* [disabled]line-height: 1em; */
	color: #7a7c84;

}

h2 {

	padding: 0 0 13px 0;

	line-height: 1.375em;

	font-size: 1.333em;

	font-weight: normal;

	color: #bd1b00;

}

h3 {

	padding: 4px 0 7px 0;

	line-height: 1.25em;

	font-size: 1.083em;

}

.fleft {

	float: left;

}

img.fleft {

	margin: 1px 18px 61px 0;

}

img.fleft1 {

	float: left;

	margin: 1px 18px 64px 0;

}

.fright {

	float: right;

}

.col-1, .col-2, .col-3, .col-4 {

	float: left;

	overflow: hidden;

}

.block-1, .block-2, .block-3, .block-4 {

	float: left;

	overflow: hidden;

}

#main {

	position: relative;

	width: 920px;

	margin: 0 auto;

	font-size: 0.75em;

}

#header {

	background: url(images/header.jpg) no-repeat 0% 100%;

	position: relative;

	height: 497px;

}

#logo {

	position: absolute;

	top: 99px;

	left: 23px;

}

#pictures {
	position: absolute;
	top: 381px;
	right: 35px;

}

#pictures li {

	float: left;

}

#navi {
	position: absolute;
	top: 455px;
	left: -4px;
	width: 990px;
	height: 45px;

}

#navi li {

	float: left;

	padding: 0 27px 0 0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 1.167em;

	font-weight: bold;

	color: #0057ad;

}

#navi li a {

	display: inline-block;

	height: 30px;

	padding: 0 28px 0 30px;

	overflow: hidden;

	line-height: 28px;

	letter-spacing: 1px;

	float: left;

	text-decoration: none;

	color: #0057ad;

}

#navi li a:hover {

	background: url(images/menu-tail.gif) repeat-x 0% 0%;

	display: inline-block;

	height: 30px;

	padding: 0;

	overflow: hidden;

	line-height: 28px;

	letter-spacing: 1px;

	float: left;

	text-decoration: none;

	color: #fff;

}

#navi li a:hover span {

	background: url(images/menu-left.gif) no-repeat 0% 0%;

	display: inline-block;

}

#navi li a:hover span span {

	background: url(images/menu-right.gif) no-repeat 100% 0%;

	height: 30px;

	padding: 0 28px 0 30px;

	overflow: hidden;

	cursor: pointer;

}

#navi li#navi-act a {

	background: url(images/menu-tail.gif) repeat-x 0% 0%;

	display: inline-block;

	height: 30px;

	padding: 0;

	overflow: hidden;

	line-height: 28px;

	letter-spacing: 1px;

	float: left;

	text-decoration: none;

	color: #fff;

}

#navi li#navi-act a span {

	background: url(images/menu-left.gif) no-repeat 0% 0%;

	display: inline-block;

}

#navi li#navi-act a span span {

	background: url(images/menu-right.gif) no-repeat 100% 0%;

	height: 30px;

	padding: 0 28px 0 30px;

	overflow: hidden;

}

#navi li.extra {

	padding: 0;

}

#page7 #content {

	padding: 66px 20px 19px 40px;

}

#content {
	padding: 47px 20px 39px 40px;
	background-image: none;
	background-repeat: repeat-y;
	background-position: 0% 0%;
	background-color: #FFF;

}

#content p {
	padding: 0 0 21px 0;
	/* [disabled]line-height: 1.286em; */
	font-size: 1.167em;
	color: #333;
	text-align: left;
	background-color: #FFF;

}

#content p.extra {

	padding: 0 0 19px 0;

}

#content p.extra-style {

	padding: 0 0 0 0;

	line-height: 1.385em;

	font-size: 1.083em;

	color: #5a5c63;

}

#content p.contacts {

	padding: 48px 35px 0 0;

	text-align: right;

	line-height: 1.385em;

	font-size: 1.083em;

	color: #444;

}

#content p.contacts strong {

	background: url(images/contact-bg.gif) no-repeat 114px 0%;

	display: block;

	height: 26px;

	margin: 0 0 -2px 0;

	padding: 23px 0 0 36px;

	font-weight: normal;

	color: #bd1b00;

}

#content p.contacts i {

	float: right;

	font-style: normal;

}

#content p.contacts span {

	display: block;

	padding: 0 0 0 26px;

	text-align: left;

}

#content p.contacts b a {

	font-weight: normal;

	color: #444;

}

#column-left {

	float: left;

	width: 554px;

	padding: 19px 54px 0 0;

}

#column-right {

	float: right;

	width: 252px;

}

.title {
	width: 100%;
	min-height: 41px;
	height: auto !important;
	height: 41px;
	margin: 0 0 26px 0;
	background-color: #FFF;
	background-image: url(images/line-hor.gif);
	background-repeat: repeat-x;
	background-position: 0% 100%;

}

.title-1 {
	background: url(images/line-hor.gif) repeat-x 0% 100%;
	width: 100%;
	min-height: 36px;
	height: auto !important;
	height: 36px;
	margin: 0 0 26px 0;
	padding: 0 0 0 2px;
	color: #000099;

}

.title-2 {

	background: url(images/line-hor.gif) repeat-x 0% 100%;

	width: 100%;

	min-height: 41px;

	height: auto !important;

	height: 41px;

	margin: 0 0 29px 0;

}

.title-3 {

	background: url(images/line-hor.gif) repeat-x 0% 100%;

	width: 100%;

	min-height: 41px;

	height: auto !important;

	height: 41px;

	margin: 0 0 22px 0;

}

.indent {

	padding: 39px 22px 0 30px;

}

.indent-1 {

	padding: 12px 0 0 0;

}

.indent-left {

	padding: 0 0 0 5px;

}

.list li {

	background: url(images/marker.gif) no-repeat 1px 4px;

	padding: 0 0 0 33px;

	line-height: 1.6em;

	font-size: 1.25em;

	color: #1975d0;

}

.list li a {

	text-decoration: none;

	color: #1975d0;

}

.list li a:hover {

	text-decoration: underline;

}

.list li span a {

	text-decoration: underline;

	color: #bd1b00;

}

.list li span a:hover {

	text-decoration: none;

}

.list-1 {

	width: 100%;

	padding: 1px 0 0 0;

	overflow: hidden;

}

.list-1 li {

	width: 257px;

	padding: 0 38px 0 0;

	float: left;

	line-height: 1.385em;

	font-size: 1.083em;

	color: #5a5c63;

}

.list-1 li img {

	float: left;

	margin: 0 20px 0 4px;

}

.list-1 li strong {

	display: block;

	padding: 1px 0 6px 0;

	color: #1975d0;

}

.list-1 li strong a {

	color: #1975d0;

}

.list-1 li p {

	overflow: hidden;

	padding: 0 !important;

	line-height: 1.385em !important;

	font-size: 1em !important;

	color: #5a5c63 !important;

}

.list-1 li p a.link {

	margin: 19px 0 0 0;

	font-size: 0.846em;

}

.list-1 li.extra {

	padding: 0;

}

.list-2 {

	padding: 0 0 8px 0;

}

.list-2 dt {

	background: url(images/icon.gif) no-repeat 0% 5px;

	padding: 2px 0 6px 25px;

	line-height: 1.286em;

	font-size: 1.167em;

	color: #1975d0;

}

.list-2 dt a {

	text-transform: uppercase;

	color: #1975d0;

}

.list-2 dt.extra {

	background: none;

	padding: 2px 0 6px 0;

}

.list-2 dt.extra span a {

	text-transform: none;

}

.list-2 dd {

	padding: 0 0 35px 1px;

	line-height: 1.286em;

	font-size: 1.167em;

	color: #7a7c84;

}

.list-2 dd strong {

	font-weight: normal;

	color: #bd1b00;

}

.list-3 {

	width: 100%;

	padding: 5px 0 0 0;

	overflow: hidden;

}

.list-3 li {

	width: 243px;

	padding: 0 63px 0 0;

	float: left;

	line-height: 1.385em;

	font-size: 1.083em;

	color: #5a5c63;

}

.list-3 li img {

	margin: 0 0 16px 0;

}

.list-3 li strong {

	display: block;

	padding: 0 0 6px 0;

	color: #1975d0;

}

.list-3 li p {

	padding: 0 0 0 0 !important;

	line-height: 1.385em !important;

	font-size: 1em !important;

	color: #5a5c63 !important;

}

.list-3 li a.link {

	margin: 20px 0 0 0;

	font-size: 0.846em;

}

.list-3 li.extra {

	padding: 0;

}

.list-4 {

	width: 100%;

	padding: 1px 0 0 0;

	overflow: hidden;

}

.list-4 li {

	width: 256px;

	padding: 0 37px 39px 0;

	float: left;

	line-height: 1.385em;

	font-size: 1.083em;

	color: #5a5c63;

}

.list-4 li img {

	float: left;

	margin: 0 30px 0 6px;

}

.list-4 li strong {

	display: block;

	padding: 0 0 6px 0;

	color: #1975d0;

}

.list-4 li strong a {

	color: #1975d0;

}

.list-4 li p {

	overflow: hidden;

	padding: 0 !important;

	line-height: 1.385em !important;

	font-size: 1em !important;

	color: #5a5c63 !important;

}

.list-4 li p a.link {

	margin: 19px 0 0 0;

	font-size: 0.846em;

}

.list-4 li.extra {

	padding: 0;

}

.list-4 li.extra1 {

	padding: 0 37px 0 0;

}

.list-5 {

	padding: 5px 0 0 0;

}

.list-5 {
	line-height: 1.286em;
	font-size: 1.167em;
	color: #333;
	background-color: #FFF;

}

.list-5 dt {

	font-weight: bold;

	color: #1975d0;

}

.list-5 dt a {

	color: #1975d0;

}

.list-5 dd {

	padding: 0 0 18px 0;

}

.list-indent {

	padding: 0 0 40px 0 !important;

}

.box .border-top {

	background: #fff url(images/border-top.jpg) repeat-x 0% 0%;

}

.box .border-bot {

	background: url(images/border-bot.jpg) repeat-x 0% 100%;

}

.box .border-left {

	background: url(images/border-left.jpg) repeat-y 0% 0%;

}

.box .border-right {

	background: url(images/border-right.jpg) repeat-y 100% 0%;

}

.box .corner-top-left {

	background: url(images/corner-top-left.jpg) no-repeat 0% 0%;

}

.box .corner-top-right {

	background: url(images/corner-top-right.jpg) no-repeat 100% 0%;

}

.box .corner-bot-left {

	background: url(images/corner-bot-left.jpg) no-repeat 0% 100%;

}

.box .corner-bot-right {

	background: url(images/corner-bot-right.jpg) no-repeat 100% 100%;

	width: 100%;

}

.box .inner {

	padding: 24px 22px 28px 30px;

}

.link {

	background: url(images/link-tail.gif) repeat-x 0% 0%;

	display: block;

	height: 23px;

	overflow: hidden;

	float: left;

	line-height: 20px;

	font-size: 0.917em;

	font-weight: bold;

	text-decoration: none;

	color: #65666d;

}

.link span {

	background: url(images/link-left.gif) no-repeat 0% 0%;

	display: inline-block;

}

.link span span {

	background: url(images/link-right.gif) no-repeat 100% 0%;

	height: 23px;

	padding: 0 24px 0 15px;

	overflow: hidden;

}

.link:hover span span {

	cursor: pointer;

	text-decoration: underline;

}

.link-1 {

	background: url(images/link-tail1.gif) repeat-x 0% 0%;

	display: block;

	height: 24px;

	overflow: hidden;

	float: left;

	line-height: 22px;

	font-size: 0.917em;

	font-weight: bold;

	text-decoration: none;

	color: #65666d;

}

.link-1 span {

	background: url(images/link-left1.gif) no-repeat 0% 0%;

	display: inline-block;

}

.link-1 span span {

	background: url(images/link-right1.gif) no-repeat 100% 0%;

	height: 244px;

	padding: 0 36px 0 15px;

	overflow: hidden;

}

.link-1:hover span span {

	cursor: pointer;

	text-decoration: underline;

}

.link-2 {

	background: url(images/link-tail1.gif) repeat-x 0% 0%;

	display: block;

	height: 24px;

	overflow: hidden;

	float: left;

	line-height: 22px;

	font-size: 0.917em;

	font-weight: bold;

	text-decoration: none;

	color: #65666d;

}

.link-2 span {

	background: url(images/link-left1.gif) no-repeat 0% 0%;

	display: inline-block;

}

.link-2 span span {

	background: url(images/link-right1.gif) no-repeat 100% 0%;

	height: 244px;

	padding: 0 24px 0 15px;

	overflow: hidden;

}

.link-2:hover span span {

	cursor: pointer;

	text-decoration: underline;

}

.link-3 {

	color: #7a7c84;

}

#contact-form {

	width: 192px;

	padding: 7px 0 10px 2px;

}

#contact-form label {

	display: block;

	width: 100%;

	height: 26px;

	overflow: hidden;

}

#contact-form input {

	background: none;

	width: 180px;

	height: 14px;

	padding: 2px 3px 2px 3px;

	float: left;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 0.917em;

	color: #8c8c8c;

}

#contact-form textarea {

	background: none;

	width: 180px;

	height: 278px;

	padding: 3px;

	float: left;

	overflow: auto;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 0.917em;

	color: #8c8c8c;

}

#contact-form a {

	float: right;

	margin: 15px 5px 0 24px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 1.083em;

	font-weight: bold;

	color: #1975d0;

}

#footer {

	background: url(images/footer.gif) no-repeat 0% 0%;

	height: 90px;

	overflow: hidden;

}

#footer p {

	padding: 42px 0 0 0;

	font-family: Arial, Helvetica, sans-serif;

	text-align: center;

	color: #fff;

}

#footer p span {

	margin: 0 3px 0 0;

}

#footer p strong {

	margin: 0 9px 0 0;

	font-weight: normal;

}

#footer p a {

	margin: 0 0 0 9px;

	color: #fff;

}
#main-bg #main #content .wrapper .list-1 .title-1 strong {
	font-size: 1.888em;
}
#page4 #main-bg #main #content .wrapper #column-left .indent-left .style4 .indent-left {
	color: #000000;
}
